
Figure - Bug #114856
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】游戏中调节工具箱中的亮度调节条为0%时，设置中的百度比为1%
2022-12-27 14:58 - CD Test赵飞

Status: CLOSED Start date: 2022-12-27

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212240330

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-12-27

Test Type: ST Root cause: 亮度设置最小值没有做限制导致。

Description

【前提条件】

1、设备已开机

2、游戏已安装

【测试步骤】

1、打开设置- 游戏模式设置，打开游戏模式开关

2、启动游戏

3、打开工具箱，点击“亮度”

4、滑动调节条至最左侧

5、进入设置 - 显示，查看亮度百分比

【预期结果】

5、设置 - 显示的亮度百分比与游戏中亮度百分比一致

【实际结果】

5、设置 - 显示的亮度百分比为1%，游戏中工具箱中的亮度百分比为0%

【日志】

截图见附件

History

#1 - 2022-12-27 18:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

172556 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Limit brightness min is 1%.TC-RID: 1201-0204809IssueID: TS-R-BUG-114856Change-Id: Ia4475ef5dfc837d610c6582b6bae1735c8a81117

#2 - 2022-12-27 18:39 - CD FW-廖涛

- Status changed from New to RESOLVED
- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-27

- Root cause set to 亮度设置最小值没有做限制导致。

■ Current conclusion

已处理。

■ My analysis

亮度最小值设置限制为 1%，保持与设置一致。

■ Next action

测试验证。

#3 - 2022-12-28 14:18 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

验证结果：PASS

游戏工具箱中最小亮度值与设置中的保持一致，均为1%

#4 - 2022-12-28 14:19 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
